
#loggedoutModal.modal.fade(role='dialog')
    .modal-dialog
        .modal-content
            .modal-header
                h4.modal-title Jesteś wylogowany
            .modal-body
                a(href="https://" + (blog.custom_domain ? blog.custom_domain : blog.domain) + "/authorize") Zaloguj się
                | jeśli posiadasz konto Hive lub
                a(href="https://signup.hive.io/") załóż nowe
                | i zacznij zarabiać głosując na treści, które Cię interesują.
            .modal-footer
                a(href="https://" + (blog.custom_domain ? blog.custom_domain : blog.domain) + "/jak-zarabiac")
                    button.btn.btn-info(type='button') Dowiedz się jak zarabiać
                button.btn.btn-default(type='button', data-dismiss='modal') Zamknij

#loggedinModal.modal.fade(role='dialog')
    .modal-dialog
        .modal-content
            .modal-header
                h5 Select voting power
            .modal-body
                .slider-container
                    input(type="text" id="example_id" name="example_name" value="50")
            .modal-footer
                button.btn.btn-success(type='button' id="votingAccept") Vote
                button(type="button" class="btn btn-link" data-dismiss="modal") Cancel
